@charset "utf-8";
#mainContent {
  max-width: 1366px;
  margin: 0 auto;
  padding: 24px 83px 80px;
  box-sizing: border-box;
  font-size: 14px;
}
.ttl01 {
  margin-bottom: 24px;
  padding-top: 0;
}
.l-sectionCd + .l-sectionCd {
  margin-top: 80px;
}
.c-tableCd {
  width: 100%;
}
.c-tableCd th,
.c-tableCd td {
  padding: 20px 24px;
  border: 1px solid #d9d5d1;
  border-collapse: collapse;
  vertical-align: middle;
  font-size: 16px;
  line-height: 1.5;
}
.c-tableCd thead th {
  background: #EEF6FF;
  font-weight: bold;
}
.c-tableCd td > * + * {
  margin-top: 16px;
}
.c-tableCd .c-tableCd--w20p {
  width: 20%;
}
.c-tableCd .c-tableCd--w30p {
  width: 30%;
}
.c-tableCd .c-tableCd--w50p {
  width: 50%;
}
.c-tableCd .c-telCd {
  margin-top: 0;
  color: #125BF5;
  font-size: 18px;
  font-weight: bold;
}
.c-listCd {
  padding-left: 24px;
  list-style: disc;
}
.c-listCd > li + li {
  margin-top: 16px;
}
.u-d-i {
  display: inline;
}
.u-fw-b {
  font-weight: bold;
}
.u-c-125BF5 {
  color: #125BF5;
}
@media screen and (max-width: 500px){
  #mainContent {
    width: 100%;
    padding: 12px 4% 40px;
  }
  .ttl01 {
    padding-top: 10px;
    width: 100%;
  }
  .l-sectionCd + .l-sectionCd {
    margin-top: 64px;
  }
  .c-tableCd th,
  .c-tableCd td {
    padding: 10px;
    font-size: 12px;
  }
  .c-tableCd td > * + * {
    margin-top: 8px;
  }
  .c-tableCd p {
    font-size: 12px;
  }
  .c-tableCd .c-telCd {
    font-size: 15px;
  }
  .c-listCd {
    padding-left: 16px;
  }
  .c-listCd > li + li {
    margin-top: 8px;
  }
}